2012年6月11日生效,Xogee公司的交易終端支持停止

13.06.2012 / 12:54

尊敬的客戶和合作夥伴!

2012年6月11日生效,Xogee公司的交易終端支持停止:

  • RoboForex iPhone Trader
  • RoboForex iPad Trader
  • RoboForex Android Trader
  • RoboForex WebTrader

原因在於上面列出的軟件不再兼容MetaTrader 4交易平臺的最新版本.

RoboForex 建議您安裝以下由“Meta Quotes Software Corp.”開發的移動交易平臺 , 包括MetaTrader 5 賬戶:

想了解更多關於這些交易終端的信息, 請訪問我們網站的 “iPhone/iPad Trader” 和 “Android Trader” 部分.

直接下載以上列出的所有移動交易平臺鏈接能在我們網站的移動版本的主頁裏面找到

http://m.roboforex.com

真誠的,
RoboForex

詢問問題

沒有找到您需要的資訊? 在線上詢問您的問題並獲得答案!

進入聊天
或者輸入您的電話號碼,我們將立即致電給您。
回撥
詢問問題